
/*******************************
*  Common styles 
*******************************/
body, table, td, th, p,  li, b, span, u, i
{ 
	font-family: Verdana, Arial; 
    font-size:11px
}

a, a:active, a:visited
{
    color:#4246AA;
}

a:hover
{
    color:#4246AA;
}

a.article {
    color: maroon;
}

span.sitetitle
{
    font-size:13px;
    font-weight: bold;
    color: #777777
}

h1 {
	font: 25px Verdana, Arial;
	text-align: center;
	color: #333;
    text-shadow: 0px 2px 3px #555;
}
/*******************************
*  Menu
*******************************/

div#menu {

border: 1px solid #DEDFDE;
height: 30px;
padding: 8px 15px 0;
background-color: #EEF6FF;
border-radius: 11px 10px 10px 10px;
-moz-border-radius: 11px 10px 10px 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;

}

div#menu a:hover { color: #777; text-decoration: none}



ul#menu { width: 100%; height: 35px; background: #FFF url("menu-bg.gif")/*tpa=http://katalog-omsk.ru/cncat_config/themes/classic/images/menu-bg.gif*/ top left repeat-x; font-size: 0.8em; font-family: "Lucida Grande", Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0 5px; }
ul#menu li a { height: 35px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu li a:hover { color: #333; }
ul#menu li a.current{ color: #FFF; background: #FFF url("current-bg.gif")/*tpa=http://katalog-omsk.ru/cncat_config/themes/classic/images/current-bg.gif*/ top left repeat-x; padding: 5px 15px 0; }



/*******************************
*  Categories
*******************************/

table.categories 
{ 
    border:0px 
}

table.categories td 
{ 
    padding:0; margin:0 
}

table.category td.category
{
    font-size: 13px;
}

table.category td.category a
{
    font-weight: bold
}

table.category td.subcategories
{
    font-size: 11px;
    font-weight: normal
}


/*******************************
*  Items
*******************************/

table.items
{

}
table.items td
{
    padding-bottom:10px
}


/*******************************
*  New items
*******************************/

table.newitems 
{
    border:1px solid #BBCBDB;
    background-color: #E8F1FB 
}    

table.newitems th 
{ 
    text-align: center;
    font-weight: bold;
    padding: 5px;
    border-bottom: 1px solid #BBCBDB
}     

table.newitems td
{ 
    text-align: left;
    padding: 2px
}     

/*******************************
*  Search & filters
*******************************/
table.search, table.filters0, table.filters1
{
    width:100%;
    border: 0;
    border-top: 1px solid #BBCBDB;
    background-color: #E8F1FB;
    padding:0; margin:0;
}

table.filters1
{
    border-top: 1px solid #E0B0B0;
    background-color: #FFE0E0;
}

table.search td, table.filters0 td, table.filters1 td
{
    padding:0; margin:0;
}

input.searchtext
{
    font-size:12px;
    width:200px;
    height:21px;
}

input.searchbutton, input.rubtorbutton
{
    font-size:11px;
    height:20px
}


/*******************************
*  Category path
*******************************/
table.catpath
{
    width:100%;
    border: 0;
    border-top: 1px solid #E0E0E0;
    background-color: #F0F0F0;
    padding:0; margin:0;
}

table.catpath td
{
    padding:0;
    font-size:14px;    
    color:#606060
}

table.catpath a, 
table.catpath span
{
    font-size:14px;    
}

table.catpath a.main
{
    font-weight:normal
}

table.catpath span.currentcat
{
    font-weight:bold
}

/*******************************
*  Page navigation
*******************************/
table.pagenav
{
    border: 0;
    margin: 10px;
}

input.pagenav
{
    border: 1px solid #DDDDDD;
    text-align:center;
    font-weight: bold
}

/*******************************
*  Category map
*******************************/
ul.catmap_level1 li 
{ 
    font-size: 14px; 
    font-weight: bold;
}

ul.catmap_level2 li 
{ 
    font-size: 13px;
    font-weight: bold
}

ul.catmap_level3 li 
{ 
    font-size: 12px;
    font-weight: normal
}

ul.catmap_level4 li,
ul.catmap_level5 li,
ul.catmap_level6 li,
ul.catmap_level7 li,
ul.catmap_level8 li,
ul.catmap_level9 li,
ul.catmap_level10 li
{ 
    font-size: 11px;
    font-weight: normal
}

/* Calendar */
.calendar {
    visibility: hidden;
    background-color: white;
    z-index: 9999;
    border: solid 1px #34783E;
    position: absolute;
    margin-top: 25px;
    margin-left: 30px;
}
.ctable {
    width: 210px;
}
.ctbl0 td {
    background: #9bc871;
    border: 1px solid white;
    color: white;
    padding: 4px;
}
.ctbl2 td {
    background: #e8f0f4;;
    border: 1px solid white;
    padding: 4px;
}

#footerWrapper{
	position: relative;
	bottom: 0;
	float:left;
	clear:both;
	width:100%;
	
	height: 238px;		
	background:url(footer.jpg)/*tpa=http://voronjezh.ru/footer.jpg*/ no-repeat center bottom;
	text-align:center;
}
#footerContent{
	margin:0 auto;
	position:relative;
	margin-top:200px;
	bottom:10px;
	width:700px;
	height:24px;
	text-align:left;
	background-repeat:no-repeat;
}
.footerLogo{
	display: block;
	position: absolute;
	width:150px;
	height: 23px;
	bottom:10;
	right:0;
	z-index: 200;
}
}
.footerLogo span{
	display: none;
}
#footerContent span{
	margin-left:80px;
	float:left;
	font-size:11px;
	font-family:Tahoma;
	color:#568617;
}
#footerContent a{
	color:#568617;
	text-decoration:none;
	margin-left:3px;
}
#footerContent a:hover{
	text-decoration:underline;
	color:#3f650c;
}
#footerContent b{
	font-weight:normal;
	margin-left:40px;
	float:left;
	font-size:11px;
	font-family:Tahoma;
	color:#568617;
}